{
  "team":
    [
      {
        "nickname": "lostinlight",
        "fediacc": "mastodon.xyz/@lightone",
        "avatar": "/img/about/lostinlight.png",
        "info": "creator and maintainer of this website; likes cats and frontend design",
        "name": "",
        "site": "",
        "gitaccs": [ "codeberg.org/lostinlight" ]
      },
      {
        "nickname": "minoru",
        "fediacc": "functional.cafe/@minoru",
        "avatar": "/img/about/minoru.png",
        "info": "admin of this website, creator of nodes.fediverse.party; maintainer of Newsboat; writes programs in C++, reads sci-fi",
        "name": "Alexander Batischev",
        "site": "blog.debiania.in.ua",
        "gitaccs": [  "codeberg.org/Minoru", "github.com/Minoru", "gitlab.com/Minoru-kun" ]
      },
      {
        "nickname": "humanetech",
        "fediacc": "mastodon.social/@humanetech",
        "avatar": "/img/about/humanetech.png",
        "info": "maintainer of this website's Wiki pages, creator of Delightful lists that are input to this website; FOSS and Fediverse advocate, mod at SocialHub, facilitates Humane Tech Community",
        "name": "Arnold Schrijver",
        "site": "",
        "gitaccs": [ "codeberg.org/circlebuilder" ]
      },
      {
        "nickname": "strypey",
        "fediacc": "mastodon.nzoss.nz/@strypey",
        "avatar": "/img/about/strypey.jpg",
        "info": "creator of this website's Wiki pages, community developer",
        "name": "Danyl Strype",
        "site": "",
        "gitaccs": [ ]
      }
    ]
}
